<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8VD-T8-2B3.title</key>
	<string>Eliminar</string>
	<key>92S-Iy-SqJ.title</key>
	<string>Nombre del componente</string>
	<key>B91-uv-ap3.title</key>
	<string>Grupo</string>
	<key>DG9-lG-Cpt.title</key>
	<string>Cambiar nombre</string>
	<key>Kol-Yl-dub.title</key>
	<string>Insertar</string>
	<key>Kya-a0-gpe.title</key>
	<string>Duplicar</string>
	<key>QfR-Zk-kZW.title</key>
	<string>Editar en el Canvas</string>
	<key>er8-KC-4CP.title</key>
	<string>Copiar código CSS</string>
	<key>rug-wb-9F6.title</key>
	<string>Detalles del componente</string>
	<key>xDI-Nq-9A5.title</key>
	<string>Ruta del componente</string>
</dict>
</plist>
